Source: python-oslo-middleware
Version: 3.19.0-2.el7~mos3
Binary:
  - python-oslo-middleware
  - python-oslo-middleware-doc
Build_time: unknown
Code_project:
  oslo.middleware: 36c01b433ea2d027ae889298da0bdb456fef4593
  oslo.middleware-build: 5455346ddf7273f89447ac5ee2eef06619d8e9b6
